/*CSS DOCUMENT*/

/*CSS RESET*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* IMPORT FONTS */
@font-face {
  font-family: "McClatchy Slab";
  font-style: normal;
  font-weight: 200;
  src: url("fonts/McClatchySlab-Light.woff") format("woff");
}
@font-face {
  font-family: "McClatchy Slab";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/McClatchySlab-Regular.woff") format("woff");
}
@font-face {
  font-family: "McClatchy Slab";
  font-style: normal;
  font-weight: 600;
  src: url("fonts/McClatchySlab-Semibold.woff") format("woff");
}
@font-face {
  font-family: "McClatchy Slab";
  font-style: normal;
  font-weight: 800;
  src: url("fonts/McClatchySlab-Bold.woff") format("woff");
}
@font-face {
  font-family: "McClatchy Sans";
  font-style: normal;
  font-weight: 200;
  src: url("fonts/McClatchySans-Thin.woff") format("woff");
}
@font-face {
  font-family: "McClatchy Sans";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/McClatchySans-Regular.woff") format("woff");
}
@font-face {
  font-family: "McClatchy Sans";
  font-style: normal;
  font-weight: 500;
  src: url("fonts/McClatchySans-Semibold.woff") format("woff");
}
@font-face {
  font-family: "McClatchy Sans";
  font-style: normal;
  font-weight: 700;
  src: url("fonts/McClatchySans-Black.woff") format("woff");
}
@font-face {
  font-family: "McClatchy Sans Cond";
  font-style: normal;
  font-weight: 600;
  src: url("fonts/McClatchySansCond-Semibold.woff") format("woff");
}
@font-face {
  font-family: "Lyon";
  font-style: normal;
  font-weight: 400;
  src: local("fonts/Lyon Regular"), local("Lyon-Regular"), url("LyonTextWeb-Regular.woff") format("woff");
}
/* END IMPORT FONTS */

/*CONTROLS*/

/* OVERRIDE HERALD ROOT STYLES */
.ral {
	font-family: 'McClatchy Sans', Georgia, Times, 'Times New Roman', serif !important;
}

.rob {
	font-family: 'McClatchy Slab', Georgia,Times, 'Times New Roman', serif !important;
	text-transform: none;
}

a {
	font-family: 'McClatchy Sans', Georgia, Times, 'Times New Roman', serif !important;
}

#footer {
	font-family: 'McClatchy Sans', Georgia, Times, 'Times New Roman', serif !important;
}
#footer p {
	font-family: 'McClatchy Sans', Georgia, Times, 'Times New Roman', serif !important;
}

#footer_info a {
	font-family: 'McClatchy Sans', Georgia, Times, 'Times New Roman', serif !important;
}
/* END OVERRIDE */

html {
	background: #fff;
	color: #000;
}

body {
	font-family: 'McClatchy Sans', Georgia, Times, 'Times New Roman', serif !important;
	margin: 0 auto;
	width: 90%;
	padding: 0 5%;

}

header {
	padding: 1em 0;
	text-align: left;
	background: #fff;
}

header > h1 {
	padding: 0 10px;
	margin-bottom: 12px;
	text-align: center;
}

header > summary {
	font-family: 'McClatchy Slab', Georgia,Times, 'Times New Roman', serif !important;
	padding: 0 10px;
}

.byline {
	text-align: center;
	display: block;
	margin: 10px auto;
}

#views, #text_search  {
	float: left;
}

#views {
	padding: 0 30px;
	margin: 0 30px;
	border-left: 1px solid #999;
}

#viz_by {
	color: #666;
}

.view_button {
	width: 45px;
	height: 45px;
	display: inline-block;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 5px solid #ccc;
	border-left: 1px solid #ccc;
	float: left;
	background-color: #eee !important;
	cursor: pointer;
}

.view_button:hover {
	background-color: #fff !important;
}

.view_button:first-child {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.view_button:last-child {
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.selected_view {
	margin-top: 2px;
	border-bottom: 3px solid #ccc;
	background-color: #ddd !important;
}

#portraitsRebuild {
	background: url('../icons/portrait.png') no-repeat center center;
}

#claimsRebuild {
	background: url('../icons/claims.png') no-repeat center center;
}

#mapRebuild {
	background: url('../icons/map.png') no-repeat center center;
}

#statusRebuild {
	background: url('../icons/status.png') no-repeat center center;
}

#filters {
	display: inline-block;
	padding: 20px 2%;
	width: 96%;
	border-bottom: 1px solid #666;
}

#search {
	background: #eee;
	border: none;
	padding: 5px 6px;
	color: #333;
	font-family: 'McClatchy Slab', Georgia,Times, 'Times New Roman', serif !important;
	font-size: 14px;
	display: block;
}

#search:focus {
	background: #ddd;
	border: none;
	padding: 5px 6px;
	color: #000;
}

#showAll {
	padding: 5px 6px;
	color: #666;
	font-family: 'McClatchy Sans', Georgia, Times, 'Times New Roman', serif !important;
	font-size: 13px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 900;
	display: block;
	cursor: pointer;
	float: right;
}

#showAll:hover {
	color: #333;
}

#counter {
	float: right;
	text-align: center;
	padding: 0 1%;
	font-family: 'McClatchy Sans', Georgia, Times, 'Times New Roman', serif !important;
	text-transform: uppercase;
	font-weight: 900;
	color: #aaa;
	font-size: 14px;
}

#present_total, #record_total {
	font-family: 'McClatchy Slab', Georgia, Times, 'Times New Roman', serif !important;
	font-weight: 900;
	padding: 4px 0 8px 0;
	font-size: 32px;
	margin-bottom: 6px;
}

#present_total { color: #000; }
#record_total { color: #666; }


/*LISTING*/

article {
	margin-bottom: 20px;
}

.clearfix {
	clear: both;
}

.hidden {
	display: none;
}

.mug {
	width: 10%;
	float: left;
	padding: 0 0;
	background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	min-width: 50px;
	min-height: 50px;
}

.country_mug, .status_mug {
	width: 5%;
	min-width: 50px;
	min-height: 50px;
	float: left;
	padding: 0 0;
	background-size: 100% 100%;
	-moz-background-size: 100% 100%;
}

.mug:hover, .country_mug:hover, .status_mug:hover {
	box-shadow: inset 0px 0px 0px 5px rgba(255,0,0,0.5);
	-moz-box-shadow: inset 0px 0px 0px 5px rgba(255,0,0,0.5);
}

.bar {
	height: 40px;
	clear: both;
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
	width: 100% !important;
}

.bar:hover {
	background: #eee;
}

.bar_holder {
	height: 40px;
/*	width: 700px;*/
	display: inline-block;
}

.bar_total {

}

.claims_bar {
	height: 19px;
	background: #a00;
	margin-bottom: 2px;
}

.payment_bar {
	height: 19px;
	background: #a66;
}

.bar_img {
	height: 100%;
	width: auto;
}

.total_holder {
	display: inline-block;
	float: right;
	width: 100px;
}

.claim_text {
	margin-bottom: 8px;
}

.table_num {
	font-family: 'McClatchy Slab', Georgia, Times, 'Times New Roman', serif !important;
}

#cuba_list {
	width: 50%;
}

.country_list {
	width: 15%;
	margin: 0px 1% 20px 1%;
	float: left;
	padding: 20px 2%;
	background: #f8f5f2;
}

.status_list {
	padding: 20px 2%;
	margin: 20px 0;
	background: #f8f5f2;
}

.country_head, .country_total, .status_head, .status_total {
	text-transform: uppercase;
	margin-bottom: 20px;
	font-size: 20px;
}

.country_head, .status_head {
	font-family: 'McClatchy Sans', Georgia, Times, 'Times New Roman', serif !important;
	color: #999;
	float: left;
	font-weight: 900;
}

.country_total, .status_total {
	font-family: 'McClatchy Sans', Georgia, Times, 'Times New Roman', serif !important;
	font-weight: 900;
	float: right;
	color: #000;
	margin-bottom: 14px;
}

.section_holder {
	padding: 1.4em 0 0 0;
}

#log_message h4:first-child {
	color: #fff;
}

#log_message h4:nth-child(2) {
	color: #fff;
}

/*HOVERBOX*/

#hoverBox {
	position: absolute;
	width: 205px;
	min-height: 20px;
	background: #fff;
	padding: 13px;
	box-shadow: 0px 0px 10px #666;
	-moz-box-shadow: 0px 0px 10px #666;
	display: none;
	z-index: 9999;
	text-align: center;
}

.hover-type {
	font-weight: 900;
	font-size: 10px;
	color: #999;
	text-transform: uppercase;
	font-family: 'McClatchy Sans', Georgia, Times, 'Times New Roman', serif !important;
	margin-bottom: 2px !important;
}

.hover-name {
	font-size: 19px;
	font-family: 'McClatchy Slab', Georgia, Times, 'Times New Roman', serif !important;
	font-weight: 700;
	margin: 5px 0 9px 0 !important;
}

.hover-info {
	font-family: 'McClatchy Slab', Georgia, Times, 'Times New Roman', serif !important;
	font-size: 13px;
	line-height: 1.2em;
	margin-bottom: 13px !important;
}

.hover-status {
	font-family: 'McClatchy Sans', Georgia, Times, 'Times New Roman', serif !important;
	font-size: 13px;
	color: #a00;
	margin-bottom: 3px;
	font-weight: 900;
	text-transform: uppercase;
}


dd {
	font-size: 20px;
	margin-bottom: 10px;
}


.miss {
	opacity: 0.2 !important;
/*	display: none !important;*/
}

.bar.miss {
	display: none !important;
}

.bar.match {
	box-shadow: none;
}

.match {
	box-shadow: inset 0px 0px 0px 5px rgba(0,0,0,0.25);
}

#close_button {
	float: right;
	margin: 0;
	background: transparent url('../icons/close.png') no-repeat center center;
	height: 40px;
	width: 40px;
	font-weight: 300;
	text-decoration: none;
	cursor: pointer;
	clear:both;
	display: none;
}

.credit {
	font-family: 'McClatchy Slab', Georgia, Times, 'Times New Roman', serif !important;
	font-size: 15px;
	color: #444;
}

.credit > a {
	color: #444;
}

.credit > a:hover {
	color: #000;
}

@media only screen and (max-width : 600px) {

	#filters > nav, #filters > div {
		width: 100%;
		padding: 0 0 10px 0;
	}

	#search {
		width: 90%;
		height: 24px;
		font-size: 16px;
		margin: 0 !important;
	}

	#counter {
		display: none !important;
	}

	#views {
		border: none;
		padding: 0;
		margin: 0 !important;
	}

	.country_list {
		width: 90% !important;
		padding: 20px 5% !important;
		margin: 20px 0 !important;
	}

	.view_button {
		margin: 0 5px;
		border-radius: 3px;
	}

	.mug {
		width: 19.5%;
	}

	.selected_view {
		margin-top: 2px;
		border-bottom: 3px solid #ccc;
		background-color: #ddd !important;
	}

	.miss {
		display: none !important;
	}
	.match {
		box-shadow: none;
	}
}
